//
//
//
//
//
//
#include <stdlib.h>
#include "TROOT.h"
#include "TApplication.h"
#include <TVirtualX.h>

#include <TGClient.h>   

#include "MainFrameSimone.hxx"

int main(int argc, char **argv)
{
  // initialise ROOT

  TROOT simple("simple", "SIMONE - statistic of MonteCarlo");

  TApplication theApp("App", &argc, argv);
  
  MainFrameSimone mainWin(gClient->GetRoot(), 600, 500);     
  

  theApp.Run();


  return 0;                              
}


